Bug 66623 - Unexpected stderr output from "man 8 vsftpd" command
Summary: Unexpected stderr output from "man 8 vsftpd" command
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vsftpd   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-12 18:00 UTC by Glen A. Foster
Modified: 2014-03-17 02:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 00:16:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2002-06-12 18:00:50 UTC
Description of Problem: Something is not right with the vsftpd.8 man-page.  If
you run the command "man 8 vsftpd 2> stderr", there's data in the file "stderr".

Version-Release number of selected component (if applicable):
# rpm -qf $(which vsftpd)
vsftpd-1.0.1-6

How Reproducible: 100%

Steps to Reproduce:
1. man 8 vsftpd 2> stderr

Actual Results: contents are as follows:
# cat stderr
mdoc warning: Empty input line #27

Expected Results: empty stderr output

Comment 1 Bill Nottingham 2002-12-14 00:16:20 UTC
Fixed in 1.1.3-1 


Note You need to log in before you can comment on or make changes to this bug.